
@import url('https://fonts.googleapis.com/css?family=Open+Sans&amp;display=swap');
*{
  transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

*, :after, :before {
  box-sizing: border-box;
}

body{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color:#000;    
}


h1, h2, h3, h4, h5, h6{
    width: 100%;
    font-weight: 800;
    margin:10px 0 20px;
}
ul, ol{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a, a:link, a:hover{
    color: #014894;
    text-decoration: none;
}
p{
    font-size: 15px;
    color:#000;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 1.8;
}
.red-text{
  font-size: 15px;
  color:#f00;
}
.imageright{
  float: right;
  margin-bottom: 10px;
  margin-left: 20px;
}
.imageleft{
  float: left;
  margin-bottom: 10px;
  margin-right: 20px;
}
.h1-heading{
  font-size: 34px;
}
.no-margin{
    margin: 0;
}
.section-padding{
  padding: 50px 0;
}
.form-group{
  margin-bottom: 0;
}
.form-row{
  margin-bottom: 5px;
}
.form-group label{
  margin-bottom: 1px;
}
.form-control{
  font-size: 15px;
    color: #000;
}
h1{
  font-size: 2rem;
  margin-bottom: 10px;
}
h2{
  font-size: 1.8rem;
  margin-bottom: 10px;
}
h3{
font-size: 1.5rem;
margin-bottom: 10px;
}
input.form-control, select.form-control,textarea.form-control{
    height: 35px;   
    /*border:1px solid #999; 
    border:1px dashed #888; */
    border:1px solid #ced4da;
    border-radius: 0;
}
textarea.form-control{
  height: 60px;
}
.form-control:focus{
    border:1px solid #333;
    
}
.btn{
    background: #014894;
    color: #fff;
    padding: 7px 55px;
    text-transform: uppercase;
    border-radius: 20px;
}
.btn:link{
  color:#fff;
}
.btn-pink{
  font-size: 14px;
  background: #EF476F;
  color: #fff !important;
  padding:5px 10px;
}
.btn-blue{
  font-size: 14px;
  background: #001f3a;
  color: #fff !important;
  padding:5px 10px;
}
.btn-link{
  color:blue;
  text-decoration: underline;
}
.section-padding{
    padding: 50px 0;
}
.error_class{
  color:#f00;
  font-size: 14px;
}
.form-group span.red-text{
  font-size: 12px;
}
.overlay{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.heading{
  position: relative;
}
.headinglight{
  color:#555;
  margin: 0;
}
.heading2{
  margin-top: 0;
  margin-bottom: 40px;
}
.page-loader {
    background: #fff;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    opacity: 1;
}

.page-loader-inner {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    padding: 20px;
    transform: translateY(-50%);
}

.spinner {
    position: relative;
    height: 50px;
    width: 50px;
    margin: 100px auto;
}

.double-bounce1,
.double-bounce2 {
    position: absolute;
    /*background-color: #505cfd;*/
    background-color: #f00;
    border-radius: 50%;
    opacity: .5;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    animation: bounce 2s infinite ease-in-out;
}

.double-bounce2 {
    animation-delay: -1s;
}

@keyframes bounce {
    0%,
    100% {
        transform: scale(0);
    }

    50% {
        transform: scale(1);
    }
}
.top-div{
  display: none;
  height: 20px;
  /*background:#26547C;*/
}
.header{
    padding: 10px 0;
    z-index: 4;
}
.header.bg-light{
  background: #fff !important;
  }
.navbar{
    display: block;
    padding:0;
    z-index: 9;
}
.header-top, .header-bottom{
  display: block;
    width: 100%;
}
.header-top .row{
  justify-content: space-between;
}

.faq-container {
  margin-bottom: 15px;
  padding: 10px 0;
  border-bottom: 1px solid #a1a1a1;
}
.faq-question-container{
  display: block;
}
.logo{
    margin:15px 0;
}
.toll-details{
  display: flex;  
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.header-social-media{
  text-align: right;
  margin-bottom:10px;
}
.header-social-media a{ 
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px; 
  border-radius: 0%;
  margin-left: 1px;
  background: #f4f4f4;
  box-shadow: 0 0 1px rgba(0,0,0,0.5);
}
.header-social-media a i{
  font-size: 10px;
  color:#014894;
  }
.toll-details ul{
    display: block;
    text-align: right;    
}
.toll-details ul li{
     display: inline-block;
     font-style: italic;
     font-size: 23px;
     font-weight: 800;
     color: #26547C;
     margin-left: 30px;
}
.toll-details ul li span{
   font-size:16px;
   font-weight: normal;
   color:#000;
   margin-right: 3px;
    
}
.toll-details ul li:last-child{
  display: none;
}
.navbar-light .navbar-toggler{
  position: absolute;
  top: 25px;
  right: 25px;
}
.navbar-collapse{
  /*background:#EF476F ;*/
  background:#014894 ;
}
.site-navigation{
    list-style-type: none;
}
.site-navigation li{
    padding:0px 15px;
}
.site-navigation li a{
    display: block;
    font-size: 16px;
    color:#fff;
    padding: 10px 0;
}
.navbar-toggler{
  padding: 0;
  border:0;
}
#banner{
  background: url(../images/slide3.jpg) no-repeat;
  background-size: cover;
  position: relative;
}
#banner .container-fluid{
  padding: 0 30px;
}
#banner h1{
  font-size: 2rem;
  font-weight: 400;
  color:#fff;
  margin-top: 20px;
  margin-bottom: 0;
}

#banner .banner-overlay{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.1);
}
.hm-quot-form{
    background: #fff;
    padding: 2rem;
    margin: 2.5rem 0rem 2.5rem 0;
    /*border-radius: 10px;*/
    box-shadow: 0px 0 8px rgba(0,0,0,0.2);
}
.hm-quot-form h5{
  font-size: 18px;
  margin-top:  0;
  margin-bottom: 5px;
}
.hm-quot-form form{
  margin-top: 15px;
}
.features{
    background: rgba(250,250,250,0.8);
    position: absolute;
    top: 20%;
    padding: 10px 25px;
}
#banner .features h1{
  font-size: 22px;
  font-weight: 800;
  color:#014894;  
  /*background: rgba(250,250,250, 0.9);*/
  /*padding: 20px;*/
  margin-bottom: 0px;
  text-transform: uppercase;
}
#banner h3{
  font-size: 18px;
  font-weight: 800;
  color: #333;
  /*background: rgba(250,250,250, 0.9);
  padding: 20px;*/
  margin-bottom: 20px;
  }
.features-div{
  padding: 40px 0;
}
.bnr-features{
  width: 400px;
  background: rgba(250, 250, 250, 0.8);
  padding: 20px;
  margin-bottom: 10px;
  clear: both;
  /*border-radius: 10px;*/
}
.bnr-features .bnr-feature-icon{  
  float: left;
  margin-right: 0px;
}
.bnr-features .bnr-feature-icon i{
  color:#014894;
  font-size: 40px;
}
.bnr-features .bnr-feature-cnt{
  padding-left: 60px 
}
.bnr-features .bnr-feature-cnt h4{
  font-size: 18px;
  color:#000;
  margin:0;
  margin-bottom: 5px;
}
.bnr-features .bnr-feature-cnt p{
  font-size: 14px;
  margin-bottom: 0;
}

.canvas-slicer-controls{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.canvas-slicer-controls__arrow-prev {
  position: absolute;
  top: 40%;
}
.canvas-slicer-controls__arrow-next {
  position: absolute;
  top: 40%;
  right: 0;
}
.canvas-slicer-controls__arrow-next .btn, .canvas-slicer-controls__arrow-prev .btn{
  padding: 10px 25px;
  border:0;
}
.canvas-slicer-controls__dots{
  position: absolute;
    bottom: 26px;
    left: 0;
    right: 0;
}

.scroll-top{ 
  display: flex; 
  width: 40px;
  height: 40px;
  background: #014894;
  color: #fff;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 5px;
  z-index: 99;
}
.scroll-top i{
  font-size: 20px;
  color:#fff;
}

#special-features {
  background: #014894;
}
.extra-features{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ext-fetur-box{
  display: flex;
  /*background: #001f3a;*/
  padding: 20px 30px;
}
.ext-fetur-box .ext-fetur-icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  padding: 20px 20px;
  /*background: #EF476F;*/
  margin: 0 auto;
  border-radius: 50%;
  position: relative;
  text-align: center;
  border:1px solid #fff;
  margin-bottom: 10px;
  margin-right: 20px;
}
.ext-fetur-box .ext-fetur-icon i{
  font-size: 25px;
  /*color: #EF476F;*/
  color: #ffe6ec;
}
.ext-fetur-box .ext-fetur-count{
  font-size: 35px;
  font-weight: normal;
  color:#fff;
  text-align: center;
  line-height: 1;
}
.ext-fetur-box .ext-fetur-text{
  font-size: 16px;
  font-weight: normal;
  color:#fff;
  text-align: center;
}
#special-feature{
  background: #fff;
}
.special-half{
  display: inline-block;
  width: 50%;
  float: left;
  box-sizing: border-box;
}
.special-featres-cnt{
  padding:60px 50px 40px 120px;
}
.special-featres-cnt h2{
  font-weight: 800;
  margin-top: 0;
  }
.special-featres-cnt h4{
  color:#555;
  font-weight: 400;
  margin-bottom: 0px;
}
.spcl-ftures-div{
  margin-top: 30px;
}
.spcl-fture-row{
  display: flex;
  margin-bottom: 15px;

}
.spcl-fture-row .spcl-fture-row-icon{
  color:#014894;
  font-size: 40px;
  margin-right:20px;
}
.spcl-fture-row  .spcl-fture-cnt h5{
  margin-bottom: 10px;
}




img {
  vertical-align: middle;
  border-style: none;
}



.mt-3, .my-3 {
  margin-top: 1rem!important;
}

.btn-primary.btn-rounded-yellow {
  background-color: #f3c12c;
  border-color: #f3c12c;
  color: #000;
  text-align: center!important;
  padding: .5em 3em;
  border-radius: 2em;
  margin: 0px 0px auto;
}
.btn {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 26px;
  letter-spacing: 0;
  border-radius: 0;
  line-height: 2;
  transition: all .3s;
  word-wrap: break-word;
  white-space: normal!important;
}
#hw-it-work{
  background: url(../images/bg/bg1.jpg);
  background-size:cover;
  position: relative;
}
#hw-it-work .hw-overlay{
  width: 100%;
  height: 100%;
  background: rgba(250,250,250,0.9);
  position: absolute;
}
.hw-wrk-div{
  padding: 30px 0;
  margin: 0 auto;
}
.hw-wrk-div .hw-wrk-rw{
  width: 80%;
  display: block;
  float: left;
  background: #fff;
  margin-bottom: 15px;
  border:1px dashed #555;
  clear: both;
}
.hw-wrk-div .hw-wrk-rw .hw-wrk-icn{
  width: 80px;
  height: 80px;
  background: #001f3a;
  color: #fff;
  float: left;
  margin-right: 20px;
  padding: 20px;
  margin-top: 0px;
  margin-left: 0px;
  border-right: 1px dashed #555;
  vertical-align: middle;
}
.hw-wrk-div .hw-wrk-rw .hw-wrk-cnt h5{
  margin-top: 25px;
}
.hw-wrk-div .hw-wrk-rw .hw-wrk-icn i{
  font-size: 35px;
}
#our-services{
  background: #f4f4f4;
}
.service-card{
  margin-bottom: 30px;
}
.service-card .service-image{
  position: relative;
  margin-bottom: 5px;
  overflow: hidden;
}
.service-card .service-image:hover img{
  transform: scale(1.2);
}
.service-card a.serv-read-more{
  font-size: 14px;
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #014894;
  padding:5px 0px 5px 20px;

}
.service-card a.serv-read-more:after{
  width:29px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  content: '\00BB';
  position: relative;
  right: 0;
}
.service-card .service-content{
  background: #fff;
  padding:15px 25px;
}
.service-card .service-content h4{
  font-size: 20px;
  margin-bottom: 10px;
}

#how-it-works .how-work{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /*background: url(../images/arrow.png) 0 140px repeat-x;*/
}
#how-it-works .how-work a{
  background: #fff;
  display: flex;
  align-items: center;
  flex-direction:column;
  min-width: 220px;
  padding:20px 25px;
  text-align: center;
  border:1px solid #d0d0d0;
}
#how-it-works .how-work a span.title{
  font-size: 25px;
  font-weight: bold;
  color:#014894;
  margin-bottom: 5px;
}
#how-it-works .how-work a span.how-wrk-dtl{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  color:#333;
  margin-bottom: 15px;
}
#how-it-works .how-work a span.icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 90px;
  border:1px solid #333;
  border-radius: 50%;
}
#how-it-works .how-work a span.icon i{
  font-size: 40px;
  }

.cre-service .hw-wrk-rw .hw-wrk-icn{
  background: #001f3a;
  color: #fff;
}
#all_cities ul li{
  margin-bottom: 10px;
}
#all_cities ul li a{
  display: block;
  font-size: 14px;
  position: relative;
  padding-left: 10px;
}
#all_cities ul li a:before{
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  content: "\00BB";

}
a.best-quote-btn{
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ef476f;
  color: #fff;
  padding: 5px 25px !important;

  border-radius: 20px;
}
/* ==========================================================================
    FOOTER
    ========================================================================= */
#footer .footer-top{
  background: #222;
  padding: 30px 0;
}
#footer .footer-top h5{
  font-size: 18px;
  color: #fff;
  font-weight: 300;
}
#footer .footer-top p, #footer .footer-top p a{
  color:#a7a7a7;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: left;
}
#footer .footer-top p strong{
  color:#fff;
  font-weight: 300;
}
.footer-social-icons{
    margin-top: 15px;
}

.footer-social-icons > li{
    list-style: none !important;
    background-image: none !important;
    float: left;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    padding: 0 !important;
}

.footer-social-icons li a{
    width: 30px;
    height: 30px;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    text-align: center;

    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.footer-social-icons li a:hover{
    color: #fff;
}
.widget ul > li{
  margin-bottom: 5px;
  border-bottom: 1px solid #4c4b4b;
}
.widget ul > li a{
  font-size: 15px;
    color:#a7a7a7;
    list-style: none;
    padding: 5px 0;
    padding-left: 15px;
    position: relative;
}
.widget ul > li a:hover{
  color:#fff;
  }
.widget ul > li a:before{
    display: block;
    color:#bcc0c4;
    font-size: 18px;
    content: "\00BB";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

.widget li a{
    padding-top: 5px;
    display: block;
}
a.footer-link{
  color:#fff;
  text-decoration:underline;
}
.footer-social-icons li a i{
  font-size: 30px;
  color:#a7a7a7;
}
.footer-social-icons li a:hover i{
  color:#fff;
}
.footer-bottom {
  background: #000;
}

.footer-bottom .copyright-container a,
.footer-bottom .copyright-container p,
.footer-bottom .copyright-container span{
   font-size: 14px;
   color:#a7a7a7;
   padding: 10px 0;
}
.footer-bottom .copyright-container p{
  text-align: left;
  margin-bottom: 0;
}


/* ======================================================================
    Inner page design
    =====================================================================*/
#inner-page-features{
  background: #dadada url(../images/bg/inner-bg.jpg) bottom no-repeat;
  background-size:cover;
  padding:20px 0;
}
.inr-fetur-bx{
  padding: 20px;
  background: #fff;
}
.inr-fetur-bx .inr-fetur-icn{
  margin-right: 10px;
  vertical-align: text-top;
  float: left;
}
.inr-fetur-bx .inr-fetur-icn i{
  font-size: 30px;
  color:#001f3a;
}
.inr-fetur-bx .inr-fetur-cnt{
  padding-left: 50px;
}
.inr-fetur-bx .inr-fetur-cnt h5{
  font-size: 18px;
  margin: 0;
  color:#333;
  margin-bottom: 5px;
}
.inr-fetur-bx .inr-fetur-cnt p{
  font-size: 13px;
  line-height: 1.5;
}
#inner-page h1{
  font-size: 25px;
  margin-top: 0;
  margin-bottom: 15px;
}
#inner-page .card{
  border:1px dashed #999;
}
#inner-page .card .btn{
  font-size: 14px;
  padding: 5px 20px;
}

.left-clmn{
  padding: 25px;
  /*border-radius: 5px;
  border:1px solid #999;*/
  box-shadow: 0 0 8px rgba(0,0,0,0.3);
}


#inr-enquiry h4, .left-clmn h4{
  margin: 0;
  margin-bottom: 10px;
}
#inr-enquiry h4{
  font-size: 18px;
  margin-bottom: 0px;
}
#inr-enquiry .form-group{
  margin-bottom: 5px;
 }
 #inr-enquiry .form-group label{
  font-size:14px;
 }
 #inr-enquiry .form-group .form-check-input{
  position: relative;
  margin-left: 10px;
 }

ul.car-transport-cities li{
  display: inline-block;
  width: 32%;
  vertical-align: text-top;
}
ul.car-transport-cities li a{
  font-size: 14px;
  display: block;
  padding: 5px 0;
  padding-left: 15px ;
  position:relative;
}
ul.car-transport-cities li a:hover{
  color: #EF476F;
  }
ul.car-transport-cities li a:before{
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
  top: 3px;
  content: "\00BB";
  }
  
  ul.lft-list li{
    color:#000;
    background: #e4e4e4;
    padding: 5px 10px;
    padding-left: 25px;
    margin-bottom: 10px;
    border-top:1px dashed #999;
    border-bottom:1px dashed #999;
    position: relative;
  }
  ul.lft-list li:before{
    width: 20px;
    height: 20px;
    display: block;
    content: '\00BB';
    position: absolute;
    left: 10px;
    top: 3px;
  }
  #breadcrumb-section{
    border-bottom: 1px solid #ddd;
  }
.breadcrumb-div ul.breadcrumb{
  background: none;
  border-radius: 0;
  margin-bottom: 0px;
  padding:5px 0;
}
.breadcrumb-div ul.breadcrumb  li{
     font-size: 14px; 
  }
.breadcrumb-div ul.breadcrumb li a{ 
  padding-right: 10px;
  margin-right: 10px;
  position: relative;
}
.breadcrumb-div ul.breadcrumb  li a:after{
  display: block;
  width: 5px;
  height: 10px;
  content: "\00BB";
  position: absolute;
  right: 0;
  top: -2px;
  text-align: right;
  }
  
 
  .car-transport-div{
    display: flex;
    flex-direction:row;
    align-items:center;
    justify-content: space-between;
    padding:10px 20px;
    text-align: center;
    border: 1px solid #ddd;
  }
  .car-transport-div h5{
    color:#014894;
  }
  
  .transport-companies .trans-div{
    margin-bottom: 10px;
    border: 1px solid #ddd;
  }
  .transport-companies .trans-div .trans-header{
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-between;
    background: #014894;
  }
  .transport-companies .trans-div .trans-header .trans-title{
    font-size: 16px;
    color:#fff;
    padding:4px 15px;
  }
  .transport-companies .trans-div .trans-body{
    background: #f3f3f3;
    font-size: 14px;
    padding:10px 15px;
  }
  .transport-companies .trans-div .trans-body .row{
    margin-bottom: 15px;
  }
  .transport-companies .trans-div .trans-body p{
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 8px;
  }
  .cont-detls{
    display: flex;
    flex-direction: row;
  }
   .cont-detls .cont-detls-icon{
    color:#ef476f;
   }
   .cont-detls .cont-detls-title{
    font-weight: bold;
    color:#014894;
   }
  .cont-detls .cont-detls-icon, .cont-detls .cont-detls-title{
    margin-right: 10px;
  }
  a.get-quote-btn{
    color: #fff;
    background: #014894;
    padding:2px 15px 2px 27px;
    position: relative;
    border-radius: 20px;
    margin-right: 10px;
    float: left;
  }
   a.get-quote-btn:before{
    width: 30px;
    height: 30px;
    background: url(../images/quote.png) no-repeat;
    content: "";
    position: absolute;
        left: 2px;
    top: 2px;
   }

   a.view-profile-btn{
    display: none;
    color: #000;
    background: #e4e4e4;
    position: relative;
    padding:2px 15px 2px 35px;
    border:1px solid #ddd;
    border-radius: 20px;
   }
   a.view-profile-btn:before{
    width: 30px;
    height: 30px;
    background: url(../images/profile.png) no-repeat;
    content: "";
    position: absolute;
    left: 7px;
    top: 5px;
   }

   #vendor-enquiry label{
    font-size: 14px;
   }
   #vendor-enquiry .row{
    margin-bottom: 8px;
   }

   ul.list li{
    font-size: 15px;
    padding:0px 20px;
    position: relative;
    margin-bottom: 10px;
   }
   ul.list li:before{
    position: absolute;
    width: 20px;
    height: 20px;
    content: "\00BB";
    top: 0;
    left: 0;
   }
  /* ---------------contact page style ------------
  -------------------------------------------------*/
  .cntct-div{
    position: relative;
  }
  .contct-bx{
    width: 100%;
    height: 250px;
    color:#000;
    padding: 20px;
    background: #fff;
    text-align: center;
    border:1px solid #ddd;
  }
   .contct-bx .contct-icon i{
    font-size: 35px;
    color: #EF476F;
   }
   .contct-bx .contct-cnt p{
    text-align: center !important;
    margin-bottom: 0;
   }




 /* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        .jssorb053 .i {position:absolute;cursor:pointer;}
        .jssorb053 .i .b {fill:#fff;fill-opacity:0.5;}
        .jssorb053 .i:hover .b {fill-opacity:.7;}
        .jssorb053 .iav .b {fill-opacity: 1;}
        .jssorb053 .i.idn {opacity:.3;}

        .jssora093 {display:block;position:absolute;cursor:pointer;}
        .jssora093 .c {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;}
        .jssora093:hover {opacity:.8;}
        .jssora093.jssora093dn {opacity:.6;}
        .jssora093.jssora093ds {opacity:.3;pointer-events:none;}

